
Infrastructure - Task #7443

Bug # 7264 (Closed): CNCore.hasReservation null Subject parameter

add InvalidRequest to hasReservation signature in documentation

2015-10-17 23:24 - Rob Nahf

Status: Closed Start date: 2015-10-17

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Architecture Design Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

Associated revisions

Revision 17838 - 2016-03-25 01:17 - Dave Vieglais

Closes #7443

History

#1 - 2016-03-25 01:17 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
